/*System*/
#sysLogos{
	margin-left: auto;
	margin-right: auto;
	width:900;
}

#sysBlock{
	display:inline-block;
	vertical-align:top;
	margin-top:10;
	margin-right:25;
	margin-left:25;
	width:200;
	height:200;
	font-family:arial;
	color:#062134;
	background:#9EABCE;
}
#syslogo{
	display:inline-block;
	height:200;
	width:200;
}
